---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-tiny-vm-gcp
name: alpine-3.19.4-aarch64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '1'
version: '3.19'
built: '2024-12-09T18:28:45.070502'
uploaded: '2024-12-09T19:18:49.521907'
signed: '2024-12-09T19:18:59.835139'
released: '2024-12-09T19:19:14.205062'
artifacts:
metadata_updated: '2024-12-09T19:19:14.205598'
